*{
  font-family: arial;
}


.logintext {
  text-align: center;
  font-weight: bold;
  color: #0078D7;
}

.acceder {

  padding: 15px;
  width: 98%;
  border-width: 0 0 2px 0; /* Arriba, derecha, abajo, izquierda */
}

table {
  width: 90%;
  
  border-color: gray;
  border-spacing: 15px;

}

.botones {
  background-color: #0078D7; /* #4CAF50; /* Verde */
  padding: 10px 82px;
  border-radius: 10px;
  color: #fff;
}

.botonesB {
  background-color: #FF3300; /* #4CAF50; /* Verde */
  padding: 10px 86px;
  border-radius: 10px;
  color: #fff;
}

